#### PyKDE - Python Bindings for KDE

# class TDEAboutPerson |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | TDEAboutPerson
Inherits |

### methods

- TDEAboutPerson (name, task, emailAddress, webAddress)

  returns a TDEAboutPerson instance
  Argument | Type | Default
  --- | --- | ---
  name | char |
  task | char |
  emailAddress | char |
  webAddress | char |

- TDEAboutPerson ()

  returns a TDEAboutPerson instance

- emailAddress ()

  returns (TQString)

- name ()

  returns (TQString)

- task ()

  returns (TQString)

- webAddress ()

  returns (TQString)